Bug 12312 - problem with Micron CPD-2401 monitor
problem with Micron CPD-2401 monitor
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-16 02:21 EDT by lglewis
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 11:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lglewis 2000-06-16 02:21:40 EDT
I've just installed Redhat 6.2.  During the install, Xconfigurator 
detected my monitor as a ME17d99.  The horizontal and vertical sync rates 
it gave for this monitor were exactly those for my monitor, but in the 
reverse order; that is, the horizontal rate was given as the vertical 
rate, and vice versa.  My guess is that there is an error in the table 
used to store monitor information.  The X configuration failed if I 
accepted this identification of my monitor.  By selecting a custom monitor 
and entering the actual rates, I was able to configure X-windows.  
However, my impression is that my custom configuration doesn't work very 
well.  About an inch of screen is left blank on the left side.
Comment 1 Trond Eivind Glomsrxd 2000-07-12 11:43:35 EDT
This would be in the installer, not Xconfigurator. Matt?
Comment 2 Matt Wilson 2000-07-15 11:34:21 EDT
Fixed in next release
Comment 3 Brock Organ 2000-07-18 14:50:27 EDT
as we do not have the exact monitor described above in our test lab, we did not
verify the new settings in test ... please reopen if this is still a problem in
the next release ... thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.